@charset "Shift_JIS";
/*=============================================
base
=============================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:middle;
	background:transparent;
}
body {
	line-height:1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
* {
	font-size: 14px;
}
html {
	height: 100%;
}
body {
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3";
	font-size: 14px;
	line-height: 1.5;
	background: #fff;
	height: 100%;
	-webkit-text-size-adjust: none; /* Font size self-adjustment */
}
a {
	color: #183794;
	text-decoration: underline;
}
img:not([width]):not([height]) {
	zoom: .5;
}
.clear {
	zoom:1;
}
.clear:after {
	content: "";
	display: block;
	clear: both;
}

/*=========
”Ä—p
=========*/
.txtRed { color: #ea0460; }
.txtPink { color: #ff3c6e; }
.txtOrange { color: #ea4d00; }
.center { text-align: center; }
.right { text-align: right; }
.mb05 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mt40 { margin-top: 40px!important; }
.smallFont {
	padding-top: 5px;
	font-size: 12px;
	line-height: 1.2;
}


.pagetop {
	margin: 50px 0 25px 0;
	zoom:1;
}
.pagetop:after {
	content: "";
	display: block;
	clear: both;
}
.pagetop p {
	float: right;
	min-width: 130px;
}
.pagetop p a {
	display: block;
	padding: 8px 5px 6px 32px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;

	-moz-box-shadow: 2px 1px 3px #000;
	-webkit-box-shadow: 0 0 4px #999;
	border-radius: 10px 0 0 10px;
	-webkit-border-radius: 2em 0 0 2em;
	-moz-border-radius: 100% 0 0 0%;

	background: url(/smp/common/img/icon_pagetop.gif) no-repeat 7px center;
	background-size: 18px 18px;
	-webkit-background-size: 18px 18px;
}

/*=============================================
header
=============================================*/
header {
	background: url(/smp/common/img/header_bg_01.png) repeat-x left top;
	-webkit-background-size: 15px 69px;
  background-size: 15px 69px;
}
#wrapH1 {
	height:69px;
	background: url(/smp/common/img/header_bg_00.png) no-repeat left top;
	-webkit-background-size: 80px 69px;
  background-size: 80px 69px;
}
h1 img {
	margin:5px 0 0 5px;
}
/*=============================================
footer
=============================================*/
#footer {
	background-color: #B20632;
}

/*=============================================
20150416 tsuika
=============================================*/
.new_lounge {
    color: #b40000;
    font-size: 14px;
    vertical-align: top !important;
}
